Subject: Teile on saadetud kiri Riigi Kaitseinvesteeringute Keskuselt
From: <[email-masked]>
Date: Mon, 18 Nov 2024 17:22:05 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

​Tere

Edastame Teile Riigi Kaitseinvesteeringute Keskuse 18.11.2024 dokumendi nr 
15-2/24/4225-3 "Soodla REP ettepanekute tähtaja pikendamine".

Lugupidamisega

Riigi Kaitseinvesteeringute [email-masked]